Bug 174648 - g-p-p crashes
g-p-p crashes
Status: CLOSED DUPLICATE of bug 174196
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 21:24 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 13:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-11-30 21:24:22 EST
[notting@nostromo: ~]$ gnome-power-preferences

** (gnome-power-preferences:23149): WARNING **: You have not set an icon policy!
I'll assume you want an icon all the time...
*** glibc detected *** gnome-power-preferences: munmap_chunk(): invalid pointer:
0x0804fca6 ***
======= Backtrace: =========
/lib/libc.so.6(__libc_free+0x182)[0xb3b0ab]
/usr/lib/libglib-2.0.so.0(g_free+0x22)[0xd8c334]
gnome-power-preferences[0x804d3cf]
/lib/libc.so.6(__libc_start_main+0xdf)[0xaec62f]
gnome-power-preferences[0x8049c61]
======= Memory map: ========
00101000-0010f000 r-xp 00000000 03:01 669660     /lib/libpthread-2.3.90.so
0010f000-00110000 r-xp 0000d000 03:01 669660     /lib/libpthread-2.3.90.so
00110000-00111000 rwxp 0000e000 03:01 669660     /lib/libpthread-2.3.90.so
00111000-00113000 rwxp 00111000 00:00 0
00115000-00150000 r-xp 00000000 03:01 380297     /usr/lib/libgobject-2.0.so.0.800.4
00150000-00151000 rwxp 0003b000 03:01 380297     /usr/lib/libgobject-2.0.so.0.800.4
00153000-0016a000 r-xp 00000000 03:01 380277     /usr/lib/libICE.so.6.3.0
0016a000-0016b000 rwxp 00016000 03:01 380277     /usr/lib/libICE.so.6.3.0
0016b000-0016d000 rwxp 0016b000 00:00 0
0016d000-001f0000 r-xp 00000000 03:01 376141     /usr/lib/libgdk-x11-2.0.so.0.800.8
001f0000-001f3000 rwxp 00083000 03:01 376141     /usr/lib/libgdk-x11-2.0.so.0.800.8
001f3000-00202000 r-xp 00000000 03:01 669648     /lib/libresolv-2.3.90.so
00202000-00203000 r-xp 0000e000 03:01 669648     /lib/libresolv-2.3.90.so
00203000-00204000 rwxp 0000f000 03:01 669648     /lib/libresolv-2.3.90.so
00204000-00206000 rwxp 00204000 00:00 0
00206000-0020e000 r-xp 00000000 03:01 376887    
/usr/lib/libstartup-notification-1.so.0.0.0
0020e000-0020f000 rwxp 00007000 03:01 376887    
/usr/lib/libstartup-notification-1.so.0.0.0
0020f000-00220000 r-xp 00000000 03:01 669642     /lib/libnsl-2.3.90.so
00220000-00221000 r-xp 00011000 03:01 669642     /lib/libnsl-2.3.90.so
00221000-00222000 rwxp 00012000 03:01 669642     /lib/libnsl-2.3.90.so
00222000-00224000 rwxp 00222000 00:00 0
00224000-0023a000 r-xp 00000000 03:01 375891    
/usr/lib/libgdk_pixbuf-2.0.so.0.800.8
0023a000-0023b000 rwxp 00015000 03:01 375891    
/usr/lib/libgdk_pixbuf-2.0.so.0.800.8
0023b000-0026e000 r-xp 00000000 03:01 375488    
/usr/lib/libfontconfig.so.1.0.40026e000-00272000 rwxp 00032000 03:01 375488    
/usr/lib/libfontconfig.so.1.0.400272000-00273000 rwxp 00272000 00:00 0
00275000-0027e000 r-xp 00000000 03:01 375717     /usr/lib/libXcursor.so.1.0.2
0027e000-0027f000 rwxp 00008000 03:01 375717     /usr/lib/libXcursor.so.1.0.2
00281000-00284000 r-xp 00000000 03:01 375569     /usr/lib/libXrandr.so.2.0.0
00284000-00285000 rwxp 00002000 03:01 375569     /usr/lib/libXrandr.so.2.0.0
00287000-00289000 r-xp 00000000 03:01 375605     /usr/lib/libXinerama.so.1.0.0
00289000-0028a000 rwxp 00001000 03:01 375605     /usr/lib/libXinerama.so.1.0.0
0028c000-002b2000 r-xp 00000000 03:01 375917    
/usr/lib/libpangoft2-1.0.so.0.1001.1
002b2000-002b3000 rwxp 00025000 03:01 375917    
/usr/lib/libpangoft2-1.0.so.0.1001.1
002b5000-002bd000 r-xp 00000000 03:01 375505     /usr/lib/libXrender.so.1.3.0
002bd000-002be000 rwxp 00007000 03:01 375505     /usr/lib/libXrender.so.1.3.0
002be000-002c0000 r-xp 00000000 03:01 669649     /lib/libcom_err.so.2.1
002c0000-002c1000 rwxp 00001000 03:01 669649     /lib/libcom_err.so.2.1
002c2000-002d0000 r-xp 00000000 03:01 375413     /usr/lib/libXext.so.6.4.0
002d0000-002d1000 rwxp 0000e000 03:01 375413     /usr/lib/libXext.so.6.4.0
002d3000-002da000 r-xp 00000000 03:01 375580     /usr/lib/libXi.so.6.0.0
002da000-002db000 rwxp 00006000 03:01 375580     /usr/lib/libXi.so.6.0.0
002dd000-002e1000 r-xp 00000000 03:01 375701     /usr/lib/libXfixes.so.3.0.0
002e1000-002e2000 rwxp 00003000 03:01 375701     /usr/lib/libXfixes.so.3.0.0
002e4000-002ea000 r-xp 00000000 03:01 376044    
/usr/lib/libpangocairo-1.0.so.0.1001.1
002ea000-002eb000 rwxp 00005000 03:01 376044    
/usr/lib/libpangocairo-1.0.so.0.1001.1
002ed000-002f7000 r-xp 00000000 03:01 376199     /usr/lib/libavahi-common.so.3.0.0
002f7000-002f8000 rwxp 00009000 03:01 376199     /usr/lib/libavahi-common.so.3.0.0
002fa000-00308000 r-xp 00000000 03:01 376235     /usr/lib/libavahi-client.so.3.0.0
00308000-00309000 rwxp 0000e000 03:01 376235     /usr/lib/libavahi-client.so.3.0.0
0030b000-0030d000 r-xp 00000000 03:01 376211    
/usr/lib/libavahi-glib.so.1.0.00030d000-0030e000 rwxp 00002000 03:01 376211    
/usr/lib/libavahi-glib.so.1.0.000310000-00312000 r-xp 00000000 03:01 377246    
/usr/lib/libXRes.so.1.0.0
00312000-00313000 rwxp 00001000 03:01 377246     /usr/lib/libXRes.so.1.0.0
00313000-00316000 r-xp 00000000 03:01 376431     /usr/lib/libkrb5support.so.0.0
00316000-00317000 rwxp 00002000 03:01 376431     /usr/lib/libkrb5support.so.0.0
00317000-00318000 r-xp 00000000 03:01 262051     /usr/lib/gconv/ISO8859-1.so
00318000-0031a000 rwxp 00000000 03:01 262051     /usr/lib/gconv/ISO8859-1.so
0031a000-00333000 r-xp 00000000 03:01 380477    
/usr/lib/libatk-1.0.so.0.1010.300333000-00335000 rwxp 00018000 03:01 380477    
/usr/lib/libatk-1.0.so.0.1010.300335000-0033b000 r-xp 00000000 03:01 327145    
/usr/lib/libglade/2.0/libgnome.so
0033b000-0033c000 rwxp 00006000 03:01 327145     /usr/lib/libglade/2.0/libgnome.so
0033c000-00375000 r-xp 00000000 03:01 375915     /usr/lib/libpango-1.0.so.0.1001.1
00375000-00377000 rwxp 00038000 03:01 375915     /usr/lib/libpango-1.0.so.0.1001.1
00379000-0067d000 r-xp 00000000 03:01 376433     /usr/lib/libgtk-x11-2.0.so.0.800.8
0067d000-00685000 rwxp 00303000 03:01 376433     /usr/lib/libgtk-x11-2.0.so.0.800.8
00685000-00688000 rwxp 00685000 00:00 0
00688000-0068a000 r-xp 00000000 03:01 867083    
/usr/lib/pango/1.4.0/modules/pango-basic-fc.so
0068a000-0068b000 rwxp 00001000 03:01 867083    
/usr/lib/pango/1.4.0/modules/pango-basic-fc.so
0068b000-006da000 r-xp 00000000 03:01 375653     /usr/lib/libcairo.so.2.2.3
006da000-006db000 rwxp 0004f000 03:01 375653     /usr/lib/libcairo.so.2.2.3
006dd000-00708000 r-xp 00000000 03:01 384948    
/usr/lib/libgnomecanvas-2.so.0.1200.0
00708000-00709000 rwxp 0002b000 03:01 384948    
/usr/lib/libgnomecanvas-2.so.0.1200.0
00709000-00772000 r-xp 00000000 03:01 380315     /usr/lib/libfreetype.so.6.3.8
00772000-00775000 rwxp 00069000 03:01 380315     /usr/lib/libfreetype.so.6.3.8
00775000-00798000 r-xp 00000000 03:01 380314     /usr/lib/libpng12.so.0.1.2.8
00798000-00799000 rwxp 00023000 03:01 380314     /usr/lib/libpng12.so.0.1.2.8
00799000-0079c000 r-xp 00000000 03:01 326946     /usr/lib/libglade/2.0/libbonobo.so
0079c000-0079d000 rwxp 00002000 03:01 326946     /usr/lib/libglade/2.0/libbonobo.so
007a0000-007b4000 r-xp 00000000 03:01 376363    
/usr/lib/libgnome-2.so.0.1200.0007b4000-007b5000 rwxp 00013000 03:01 376363    
/usr/lib/libgnome-2.so.0.1200.0007b7000-007cf000 r-xp 00000000 03:01 380484    
/usr/lib/libglade-2.0.so.0.0.7
007cf000-007d0000 rwxp 00017000 03:01 380484     /usr/lib/libglade-2.0.so.0.0.7
007d0000-00810000 r-xp 00000000 03:01 670090     /lib/libssl.so.0.9.8a
00810000-00814000 rwxp 0003f000 03:01 670090     /lib/libssl.so.0.9.8a
00814000-0081d000 r-xp 00000000 03:01 669568     /lib/libnss_files-2.3.90.so
0081d000-0081e000 r-xp 00008000 03:01 669568     /lib/libnss_files-2.3.90.so
0081e000-0081f000 rwxp 00009000 03:01 669568     /lib/libnss_files-2.3.90.so
0081f000-00828000 r-xp 00000000 03:01 669718     /lib/libgcc_s-4.0.2-20051109.so.1
00828000-00829000 rwxp 00009000 03:01 669718     /lib/libgcc_s-4.0.2-20051109.so.1
0082c000-0082d000 r-xp 0082c000 00:00 0          [vdso]
0082d000-00945000 r-xp 00000000 03:01 670288     /lib/libcrypto.so.0.9.8a
00945000-00958000 rwxp 00117000 03:01 670288     /lib/libcrypto.so.0.9.8a
00958000-0095c000 rwxp 00958000 00:00 0
0095c000-00979000 r-xp 00000000 03:01 380316     /usr/lib/libexpat.so.0.5.0
00979000-0097b000 rwxp 0001c000 03:01 380316     /usr/lib/libexpat.so.0.5.0
0097b000-00992000 r-xp 00000000 03:01 380488     /usr/lib/libgssapi_krb5.so.2.2
00992000-00994000 rwxp 00016000 03:01 380488     /usr/lib/libgssapi_krb5.so.2.2
00999000-009a1000 r-xp 00000000 03:01 669800     /lib/librt-2.3.90.so
009a1000-009a2000 r-xp 00007000 03:01 669800     /lib/librt-2.3.90.so
009a2000-009a3000 rwxp 00008000 03:01 669800     /lib/librt-2.3.90.so
009a3000-009ad000 rwxp 009a3000 00:00 0
009af000-00a1e000 r-xp 00000000 03:01 376520     /usr/lib/libdbus-1.so.1.0.0
00a1e000-00a1f000 rwxp 0006f000 03:01 376520     /usr/lib/libdbus-1.so.1.0.0
00a21000-00a25000 r-xp 00000000 03:01 380515     /usr/lib/libgthread-2.0.so.0.800.4
00a25000-00a26000 rwxp 00003000 03:01 380515     /usr/lib/libgthread-2.0.so.0.800.4
00a28000-00a49000 r-xp 00000000 03:01 380553     /usr/lib/libjpeg.so.62.0.0
00a49000-00a4a000 rwxp 00020000 03:01 380553     /usr/lib/libjpeg.so.62.0.0
00a4c000-00a7e000 r-xp 00000000 03:01 380517     /usr/lib/libgconf-2.so.4.1.0
00a7e000-00a81000 rwxp 00031000 03:01 380517     /usr/lib/libgconf-2.so.4.1.0
00a8e000-00aaf000 r-xp 00000000 03:01 376509     /usr/lib/libaudiofile.so.0.0.2
00aaf000-00ab2000 rwxp 00020000 03:01 376509     /usr/lib/libaudiofile.so.0.0.2
00aba000-00ad3000 r-xp 00000000 03:01 669640     /lib/ld-2.3.90.so
00ad3000-00ad4000 r-xp 00018000 03:01 669640     /lib/ld-2.3.90.so
00ad4000-00ad5000 rwxp 00019000 03:01 669640     /lib/ld-2.3.90.so
00ad7000-00bfd000 r-xp 00000000 03:01 669641     /lib/libc-2.3.90.so
00bfd000-00bff000 r-xp 00125000 03:01 669641     /lib/libc-2.3.90.so
00bff000-00c01000 rwxp 00127000 03:01 669641     /lib/libc-2.3.90.so
00c01000-00c03000 rwxp 00c01000 00:00 0
00c05000-00c28000 r-xp 00000000 03:01 669646     /lib/libm-2.3.90.so
00c28000-00c29000 r-xp 00022000 03:01 669646     /lib/libm-2.3.90.so
00c29000-00c2a000 rwxp 00023000 03:01 669646     /lib/libm-2.3.90.so
00c2c000-00c2e000 r-xp 00000000 03:01 669645     /lib/libdl-2.3.90.so
00c2e000-00c2f000 r-xp 00001000 03:01 669645     /lib/libdl-2.3.90.so
00c2f000-00c30000 rwxp 00002000 03:01 669645     /lib/libdl-2.3.90.so
00c32000-00c34000 r-xp 00000000 03:01 380279     /usr/lib/libXau.so.6.0.0
00c34000-00c35000 rwxp 00001000 03:01 380279     /usr/lib/libXau.so.6.0.0
00c37000-00d2c000 r-xp 00000000 03:01 375363     /usr/lib/libX11.so.6.2.0
00d2c000-00d30000 rwxp 000f5000 03:01 375363     /usr/lib/libX11.so.6.2.0
00d30000-00d31000 rwxp 00d30000 00:00 0
00d33000-00d37000 r-xp 00000000 03:01 380280     /usr/lib/libXdmcp.so.6.0.0
00d37000-00d39000 rwxp 00003000 03:01 380280     /usr/lib/libXdmcp.so.6.0.0
00d3b000-00d4d000 r-xp 00000000 03:01 380313     /usr/lib/libz.so.1.2.3
00d4d000-00d4e000 rwxp 00011000 03:01 380313     /usr/lib/libz.so.1.2.3
00d50000-00d59000 r-xp 00000000 03:01 376041     /usr/lib/libesd.so.0.2.36
00d59000-00d5a000 rwxp 00009000 03:01 376041     /usr/lib/libesd.so.0.2.36
00d61000-00dec000 r-xp 00000000 03:01 375415    
/usr/lib/libglib-2.0.so.0.800.400dec000-00ded000 rwxp 0008a000 03:01 375415    
/usr/lib/libglib-2.0.so.0.800.400def000-00df2000 r-xp 00000000 03:01 375459    
/usr/lib/libgmodule-2.0.so.0.800.4
00df2000-00df3000 rwxp 00002000 03:01 375459     /usr/lib/libgmodule-2.0.so.0.800.4
00df5000-00dfd000 r-xp 00000000 03:01 380278     /usr/lib/libSM.so.6.0.0
00dfd000-00dfe000 rwxp 00007000 03:01 380278     /usr/lib/libSM.so.6.0.0
00dfe000-00e6f000 r-xp 00000000 03:01 380485     /usr/lib/libkrb5.so.3.2
00e6f000-00e71000 rwxp 00071000 03:01 380485     /usr/lib/libkrb5.so.3.2
00e71000-00e85000 r-xp 00000000 03:01 538800    
/usr/lib/gtk-2.0/2.4.0/engines/libclearlooks.so
00e85000-00e86000 rwxp 00013000 03:01 538800    
/usr/lib/gtk-2.0/2.4.0/engines/libclearlooks.so
00e92000-00e99000 r-xp 00000000 03:01 375442     /usr/lib/libpopt.so.0.0.0
00e99000-00e9a000 rwxp 00007000 03:01 375442     /usr/lib/libpopt.so.0.0.0
00e9a000-00ebd000 r-xp 00000000 03:01 380483     /usr/lib/libk5crypto.so.3.0
00ebd000-00ebe000 rwxp 00023000 03:01 380483     /usr/lib/libk5crypto.so.3.0
02d3d000-02d9f000 r-xp 00000000 03:01 376271     /usr/lib/libgnomevfs-2.so.0.1200.1
02d9f000-02da4000 rwxp 00062000 03:01 376271     /usr/lib/libgnomevfs-2.so.0.1200.1
0345a000-03578000 r-xp 00000000 03:01 380522     /usr/lib/libxml2.so.2.6.22
03578000-03580000 rwxp 0011e000 03:01 380522     /usr/lib/libxml2.so.2.6.22
03580000-03581000 rwxp 03580000 00:00 0
03666000-03731000 r-xp 00000000 03:01 670222     /lib/libasound.so.2.0.0
03731000-03736000 rwxp 000ca000 03:01 670222     /lib/libasound.so.2.0.0
03738000-03784000 r-xp 00000000 03:01 380516     /usr/lib/libORBit-2.so.0.0.0
03784000-03790000 rwxp 0004b000 03:01 380516     /usr/lib/libORBit-2.so.0.0.0
03792000-037a7000 r-xp 00000000 03:01 380533     /usr/lib/libart_lgpl_2.so.2.3.17
037a7000-037a8000 rwxp 00014000 03:01 380533     /usr/lib/libart_lgpl_2.so.2.3.17
03814000-0386a000 r-xp 00000000 03:01 380521     /usr/lib/libbonobo-2.so.0.0.0
0386a000-03874000 rwxp 00056000 03:01 380521     /usr/lib/libbonobo-2.so.0.0.0
03876000-0387a000 r-xp 00000000 03:01 380518    
/usr/lib/libORBitCosNaming-2.so.0.0.0
0387a000-0387b000 rwxp 00004000 03:01 380518    
/usr/lib/libORBitCosNaming-2.so.0.0.0
0388b000-0389d000 r-xp 00000000 03:01 380519    
/usr/lib/libbonobo-activation.so.4.0.0
0389d000-038a0000 rwxp 00011000 03:01 380519    
/usr/lib/libbonobo-activation.so.4.0.0
03985000-03990000 r-xp 00000000 03:01 380543     /usr/lib/libgnome-keyring.so.0.0.1
03990000-03991000 rwxp 0000a000 03:01 380543     /usr/lib/libgnome-keyring.so.0.0.1
03a37000-03a56000 r-xp 00000000 03:01 380495     /usr/lib/libdbus-glib-1.so.1.0.0
03a56000-03a57000 rwxp 0001f000 03:01 380495     /usr/lib/libdbus-glib-1.so.1.0.0
03a6a000-03a72000 r-xp 00000000 03:01 380494     /usr/lib/libhal.so.1.0.0
03a72000-03a73000 rwxp 00008000 03:01 380494     /usr/lib/libhal.so.1.0.0
04608000-04694000 r-xp 00000000 03:01 384950     /usr/lib/libgnomeui-2.so.0.1200.0
04694000-04698000 rwxp 0008b000 03:01 384950     /usr/lib/libgnomeui-2.so.0.1200.0
0469a000-046fb000 r-xp 00000000 03:01 384949    
/usr/lib/libbonoboui-2.so.0.0.0046fb000-046fe000 rwxp 00061000 03:01 384949    
/usr/lib/libbonoboui-2.so.0.0.004700000-0472c000 r-xp 00000000 03:01 376026    
/usr/lib/libwnck-1.so.18.0.3
0472c000-0472d000 rwxp 0002c000 03:01 376026     /usr/lib/libwnck-1.so.18.0.3
08048000-08052000 r-xp 00000000 03:01 360614     /usr/bin/gnome-power-preferences
08052000-08055000 rw-p 00009000 03:01 360614     /usr/bin/gnome-power-preferences
08cfc000-08e69000 rw-p 08cfc000 00:00 0          [heap]
b6219000-b6279000 rw-s 00000000 00:07 210141223  /SYSV00000000 (deleted)
b6279000-b628b000 r--p 00000000 03:01 523393    
/usr/share/X11/fonts/Type1/l048033t.pfa
b628b000-b6c01000 r--p 00000000 03:01 391969    
/usr/share/icons/hicolor/icon-theme.cache
b6c01000-b6f85000 r--p 00000000 03:01 310820    
/usr/share/icons/gnome/icon-theme.cache
b6f85000-b7c80000 r--p 00000000 03:01 751522    
/usr/share/icons/Bluecurve/icon-theme.cache
b7c80000-b7c92000 r--p 00000000 03:01 523391    
/usr/share/X11/fonts/Type1/l048016t.pfa
b7c92000-b7ca4000 r--p 00000000 03:01 523389    
/usr/share/X11/fonts/Type1/l048013t.pfa
b7ca4000-b7ca6000 r--s 00001000 03:02 35976      /home/notting/.fonts.cache-2
b7ca6000-b7caa000 r--s 00001000 03:01 457777    
/usr/share/X11/fonts/OTF/fonts.cache-2
b7caa000-b7cb1000 r--s 00001000 03:01 457049    
/usr/share/X11/fonts/Type1/fonts.cache-2
b7cb1000-b7cb2000 r--s 00005000 03:01 620627    
/usr/share/fonts/hindi/fonts.cache-2
b7cb2000-b7cb3000 r--s 00005000 03:01 572908    
/usr/share/fonts/gujarati/fonts.cache-2
b7cb3000-b7cb4000 r--s 00005000 03:01 572906    
/usr/share/fonts/panjabi/fonts.cache-2
b7cb4000-b7cb5000 r--s 00005000 03:01 572905    
/usr/share/fonts/tamil/fonts.cache-2
b7cb5000-b7cb6000 r--s 00001000 03:01 572904    
/usr/share/fonts/chinese/misc/fonts.cache-2
b7cb6000-b7cbc000 r--s 00001000 03:01 572673    
/usr/share/fonts/chinese/TrueType/fonts.cache-2
b7cbc000-b7ce9000 r--s 00001000 03:01 588515    
/usr/share/fonts/japanese/misc/fonts.cache-2
b7ce9000-b7cec000 r--s 00001000 03:01 588301    
/usr/share/fonts/japanese/TrueType/fonts.cache-2
b7cec000-b7cf5000 r--s 00001000 03:01 588513    
/usr/share/fonts/korean/misc/fonts.cache-2
b7cf5000-b7cfa000 r--s 00001000 03:01 588297    
/usr/share/fonts/korean/TrueType/fonts.cache-2
b7cfa000-b7cfd000 r--s 00007000 03:01 572672    
/usr/share/fonts/mathml/fonts.cache-2
b7cfd000-b7cfe000 r--s 00005000 03:01 605175    
/usr/share/fonts/bengali/fonts.cache-2
b7cfe000-b7d02000 r--s 00007000 03:01 604537    
/usr/share/fonts/arabic/fonts.cache-2
b7d02000-b7d06000 r--s 00007000 03:01 572279    
/usr/share/fonts/monotype/fonts.cache-2
b7d06000-b7d09000 r--s 00007000 03:01 702238    
/usr/share/fonts/bitstream-vera/fonts.cache-2
b7d09000-b7d15000 r--s 00001000 03:01 49907     
/usr/share/fonts/KOI8-R/100dpi/fonts.cache-2
b7d15000-b7d19000 r--s 00001000 03:01 865896    
/usr/share/fonts/KOI8-R/misc/fonts.cache-2
b7d19000-b7d1c000 r--s 00001000 03:01 343997    
/usr/share/fonts/ISO8859-2/misc/fonts.cache-2
b7d1c000-b7d22000 r--s 00009000 03:01 670305    
/usr/share/fonts/hebrew/fonts.cache-2
b7d22000-b7d2d000 r--s 0000f000 03:01 415236    
/usr/share/fonts/bitmap-fonts/fonts.cache-2
b7d2d000-b7d36000 r--s 00001000 03:01 849518    
/usr/share/fonts/default/Type1/fonts.cache-2
b7d36000-b7f36000 r--p 00000000 03:01 494775     /usr/lib/locale/locale-archive
b7f36000-b7f46000 rw-p b7f36000 00:00 0
b7f49000-b7f52000 r--s 0000d000 03:01 572540    
/usr/share/fonts/default/ghostscript/fonts.cache-2
b7f52000-b7f59000 r--s 00000000 03:01 261260     /usr/lib/gconv/gconv-modules.cache
b7f59000-b7f5a000 rw-p b7f59000 00:00 0
bfb45000-bfb5a000 rw-p bfb45000 00:00 0          [stack]

gdb sez:

Program received signal SIGABRT, Aborted.
[Switching to Thread -1208157472 (LWP 23138)]
0x0020d402 in __kernel_vsyscall ()
(gdb) bt
#0  0x0020d402 in __kernel_vsyscall ()
#1  0x00aff6f0 in raise () from /lib/libc.so.6
#2  0x00b00c68 in abort () from /lib/libc.so.6
#3  0x00b34a30 in __libc_message () from /lib/libc.so.6
#4  0x00b3b0ab in free () from /lib/libc.so.6
#5  0x00d8c334 in g_free () from /usr/lib/libglib-2.0.so.0
#6  0x0804d3cf in main (argc=1, argv=0xbfef0534) at gpm-prefs.c:99
#7  0x00aec62f in __libc_start_main () from /lib/libc.so.6
#8  0x08049c61 in _start ()

#6  0x0804d3cf in main (argc=1, argv=0xbfef0534) at gpm-prefs.c:99
99              g_free (policy);

[notting@nostromo: ~]$ rpm -q gnome-power-manager
gnome-power-manager-0.3.1-1
Comment 1 Richard Hughes 2005-12-01 04:41:03 EST
This is a duplicate of
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=174196 -- I'll add comments
there.
Comment 2 Bill Nottingham 2005-12-01 13:46:55 EST

*** This bug has been marked as a duplicate of 174196 ***

Note You need to log in before you can comment on or make changes to this bug.